## automake1.12 1.12.6

=== debian/changelog ===
automake1.12 (1:1.12.6-2) experimental; urgency=low

  * debian/control: Add missing build depends for tests.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Dec 2012 17:48:28 -0500

automake1.12 (1:1.12.6-1) experimental; urgency=low

  * New upstream release for experimental.

 -- Eric Dorland <eric@debian.org>  Tue, 25 Dec 2012 03:14:45 -0500

automake1.12 (1:1.12-1) unstable; urgency=low

  * New upstream major release. (Closes: #671004)
  * Rename paths for 1.12.
  * debian/source/options: Remove unneeded options file.
  * debian/automake.preinst: Remove automake-1.11 alternative on upgrade
    from 1.11.
  * debian/patches/01-texi-rename.diff: Update patch with automake1.12
    paths.

 -- Eric Dorland <eric@debian.org>  Sun, 13 May 2012 23:10:26 -0400

automake1.11 (1:1.11.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Upgrade Standards-Version 3.9.3.

 -- Eric Dorland <eric@debian.org>  Fri, 13 Apr 2012 23:27:35 -0400

automake1.11 (1:1.11.4-1) unstable; urgency=low

  * New upstream release.
  * debian/automake.dirs: Add /usr/share/aclocal since aclocal expects it
    to exist. (Closes: #659482)

 -- Eric Dorland <eric@debian.org>  Sun, 08 Apr 2012 01:48:37 -0400

automake1.11 (1:1.11.3-1) unstable; urgency=low

  * New upstream release. (Closes: #657982)
  * debian/control: Add Multi-Arch: foreign. Thanks Sebastien
    Bacher. (Closes: #658477)
  * debian/patches/01-texi-rename.diff: Refresh patch.
  * debian/control: Build-Depend on install-info to satisfy test.

 -- Eric Dorland <eric@debian.org>  Sun, 05 Feb 2012 01:21:12 -0500

automake1.11 (1:1.11.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version to 3.9.2.0.
  * doc/automake.texi, debian/patches/01-texi-rename.diff,
    debian/patches/series: Move texi file patch into a quilt patch.
  * debian/source/patch-header, debian/source/options: Remove
    single-debian-patch option and patch-header.
  * lib/Automake/Makefile.am: Remove spurious diff.
  * debian/automake.dirs: Remove unneeded dirs file.
  * debian/automake.doc-base: Fix section.
  * debian/control: Drop article from description.

 -- Eric Dorland <eric@debian.org>  Sun, 15 Jan 2012 01:16:47 -0500

automake1.11 (1:1.11.1-1) unstable; urgency=low

  * New upstream release. Contains fix for CVE-2009-4029, which created
    world-writable directories in distribution tarballs.
  * debian/source/format, debian/source/options,
    debian/source/patch-header: Convert to v3 quilt format, with
    single-debian-patch.
  * debian/control: Update autoconf dependency to >= 2.62. (Closes: #556175)
  * debian/lintian.overrides, debian/automake.lintian-overrides: Rename
    overrides file to use new dh_lintian helper.
  * debian/rules, debian/control, debian/compat: Convert to a dh style
    rules file, change debhelper dependency and compat file to match.

 -- Eric Dorland <eric@debian.org>  Mon, 18 Jan 2010 00:46:44 -0500

automake1.11 (1:1.11-1) unstable; urgency=low

  * New upstream major release. (Closes: #512704)
    - Rename many instances of 1.10 to 1.11.
  * debian/automake-1.11.1, debian/aclocal-1.11.1: Remove our copy of
    manpages.
  * debian/automake.manpages, debian/automake.install: Remove manpages
    file and use the .install, since automake now finally ships manpages.

 -- Eric Dorland <eric@debian.org>  Wed, 12 Aug 2009 02:36:44 -0400

automake1.10 (1:1.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Update Standards-Version to 3.8.1.
    - Add ${misc:Depends} to the Depends line.

 -- Eric Dorland <eric@debian.org>  Sun, 12 Apr 2009 03:26:30 -0400

automake1.10 (1:1.10.1-3) unstable; urgency=low

  * debian/automake.postinst: Bump up the priority to 28 so that it wins
    the priority war. This should have happened after etch was
    released. (Closes: #464883)

 -- Eric Dorland <eric@debian.org>  Sat, 09 Feb 2008 21:43:37 -0500

automake1.10 (1:1.10.1-2) unstable; urgency=low

  * The "Must Obey lintian" release.
  
  * debian/lintian.overrides: Fix the package name in the override.
  * debian/automake.doc-base: Fix spurious space in paragraph separator.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Jan 2008 21:42:41 -0500

automake1.10 (1:1.10.1-1) unstable; urgency=low

  * The "Revenge of the Documentation" release.
  * New upstream release. The documentation now contains no invariant
    sections or cover texts, so moving the documentation back into the
    package. (Closes: #462148)
  
  * debian/rules: Add back the documentation building rules.
  * debian/automake.info, debian/automake.doc-base: Add back these
    document files.
  * debian/control:
    - Conflict and Replace automake1.10-doc.
    - Remove Suggests on automake1.10-doc.
    - Standards-Version to 3.7.3.
    - Add Homepage and Vcs-* headers.
  * doc/automake.texi: Rename the info file to automake-1.10.info.

 -- Eric Dorland <eric@debian.org>  Sun, 27 Jan 2008 19:51:43 -0500

automake1.10 (1:1.10+nogfdl-1) unstable; urgency=low

  * New upstream major release.

 -- Eric Dorland <eric@debian.org>  Thu, 19 Oct 2006 00:03:24 -0400

automake1.9 (1.9.6+nogfdl-2) unstable; urgency=low

  * debian/automake1.9.doc-base: Remove, no more docs. (Closes: #385915)

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 19:30:48 -0400

automake1.9 (1.9.6+nogfdl-1) unstable; urgency=low

  * New tarball with GFDL documentation stripped out because of Cover
    Texts. (Closes: #374570)
  * debian/automake1.9.info: Remove, no more docs.
  * configure.ac, Makefile.am: Remove references to the doc dir. Run
    reautoconf as well.
  * debian/rules: Remove building of now non-existant docs.
  * debian/control: Suggest automake1.9-doc.

 -- Eric Dorland <eric@debian.org>  Sun,  3 Sep 2006 00:46:58 -0400

automake1.9 (1.9.6-5) unstable; urgency=low

  * debian/control:
    - Standards-Version to 3.7.2.1.
    - Use Build-Depends instead of Build-Depends-Indep for things 

