=== debian/rules ===
#!/usr/bin/make -f

package=automake
version=1.12
infodir=doc

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
#  remove automake's versions
	rm -f $(CURDIR)/debian/tmp/usr/share/automake-$(version)/config.sub
	rm -f \
		$(CURDIR)/debian/tmp/usr/share/automake-$(version)/config.guess
# Rebuild the info files                                                       
	cd $(infodir) && makeinfo automake.texi

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(infodir)/automake-$(version).info*
